SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000715: Static route - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000715Endian FirewallNetwork related (VPN, uplinks)public2008-04-23 22:542009-10-27 12:03
Reportermrtweb 
Assigned Tora-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000715: Static route
Descriptioni add to static route but not add
i want to source network all but not all
endian message successfully but not added
thanks
TagsNo tags attached.
Attached Files? file icon efw-network-2.2.59-0.endian20.i586.rpm [^] (62,726 bytes) 2008-04-24 13:28

- Relationships

-  Notes
(0001032)
peter-endian (administrator)
2008-04-24 09:17

how do you understand that it has not been added?
(0001046)
ra-endian (administrator)
2008-04-24 13:29

this attached upgrade helps.

thank you for the report
(0001049)
mrtweb (reporter)
2008-04-24 13:48

thanks

- Issue History
Date Modified Username Field Change
2008-04-23 22:54 mrtweb New Issue
2008-04-23 22:54 mrtweb Status new => assigned
2008-04-23 22:54 mrtweb Assigned To => peter-endian
2008-04-24 07:15 ra-endian Assigned To peter-endian => simon-endian
2008-04-24 07:15 ra-endian Status assigned => confirmed
2008-04-24 09:17 peter-endian Note Added: 0001032
2008-04-24 11:22 ra-endian Status confirmed => assigned
2008-04-24 11:22 ra-endian Assigned To simon-endian => ra-endian
2008-04-24 13:21 ra-endian Status assigned => confirmed
2008-04-24 13:28 ra-endian File Added: efw-network-2.2.59-0.endian20.i586.rpm
2008-04-24 13:29 ra-endian Note Added: 0001046
2008-04-24 13:48 mrtweb Note Added: 0001049
2008-05-09 17:54 peter-endian Status confirmed => resolved
2008-05-09 17:54 peter-endian Fixed in Version => 2.2-rc1
2008-05-09 17:54 peter-endian Resolution open => fixed
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker